<!--
  Generated template for the CommentsPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>{{ title }}</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  <ion-card>
    <ion-card-content style="background: #e2e2e2;">
      <p>{{ currentPost.message }}</p>
    </ion-card-content>
  </ion-card>

  <ion-card padding>
    <ion-textarea placeholder="Your Comment ..." [(ngModel)]="commentMessageNew"></ion-textarea>
    <button ion-button small (click)="createAction()">
      <ion-icon name="send"></ion-icon>
    </button>
  </ion-card>

  <ion-card *ngFor="let comment of comments" (click)="showMenu(comment.id)">
    <ion-card-content>
      <p>{{ comment.message }}</p>
    </ion-card-content>
  </ion-card>
</ion-content>
